<?php

namespace app\admin\model;

use app\BaseModel;


class ExpressionCategoryLanguages  extends BaseModel
{
    
    // 语言表对应分类
    public function category()
    {
        return $this->belongsTo(ExpressionCategory::class, 'category_id');
    }
}